Commit ae459c17 authored by Stephan Feurer's avatar Stephan Feurer
Browse files

Add requirements for psycopg2

parent 1185b3d4
......@@ -33,6 +33,12 @@ Use cockroachdb as django backend: `DJANGO_DATABASE='cockroach-insecure' ./manag
## Install
Requirements for psycopg2:
```
# On Debian/Ubuntu
sudo apt install libpq-dev
```
```
git clone git@git.vshn.net:elia.ponzio/generic-monitoring.git && cd generic-monitoring
virtualenv venv -p python3
......
......@@ -3,3 +3,4 @@ redis==3.5.3
django-celery-beat==2.2.0
Django==3.2.4
django-cockroachdb>=3.2.1
psycopg2==2.9.1
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment